﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Lluvia de Hojas</title>
	<style>
	main{
		display:grid;
		grid-template-columns: 1fr 2fr 2fr 1.5fr 1fr;
		grid-template-rows: auto;
		grid-template-areas:
			". menu menu . ."
			". titulo titulo . ."
			". bienvenido bienvenido aliquam ."
			". bienvenido bienvenido categorias ."
			". lorem lorem categorias ."
			". lorem lorem noticias ."
			". lorem2 lorem2 noticias ."
			". lorem2 lorem2 archivos ."
			". . . archivos ."
			"izqnegro consectetuer suspendisse pellentesque dernegro"
			"copy copy copy copy copy";
		background-image:url("images/img01.jpg"), url("images/img02.jpg"), url("images/img01.jpg");
		background-repeat:no-repeat;
	}
	.menu{
		grid-area: menu;
		color:white;
	}
	.titulo{
		grid-area: titulo;
	}
	.bienvenido{
		grid-area: bienvenido;
	}
	.lorem{
		grid-area: lorem;
	}
	.lorem2{
		grid-area: lorem2;
	}
	.aliquam{
		grid-area: aliquam;
		border-top:3px solid green;
		color:white;
	}
	.categorias{
		grid-area: categorias;
	}
	.noticias{
		grid-area: noticias;
	}
	.archivos{
		grid-area: archivos;
	}
	.izqnegro{
		grid-area: izqnegro;
		background-color:black;
	}
	.consectetuer{
		grid-area: consectetuer;
		background-color:black;
		color:lime;
		padding:20px 15px;
	}
	.suspendisse{
		grid-area: suspendisse;
		background-color:black;
		color:lime;	
		padding:20px 15px;	
	}
	.pellentesque{
		grid-area: pellentesque;
		background-color:black;	
		color:lime;	
		padding:20px 15px;
	}
	.dernegro{
		grid-area: dernegro;
		background-color:black;
	}
	.copy{
		grid-area:copy;
		background-color:black;
		color:gray;
		font-size:x-small;
		padding:40px 0;
		text-align:center;
	}
	h2{
		color:white;
		padding-left:40px;
	}
	li{
		color:lime;
		border-bottom:1px solid green;
		list-style:none;
		padding:10px 0;
	}
	img{
		vertical-align:middle;
	}
	
	</style>
</head>

<body>
	<main>
	
		<div class="menu"></div>
	
		<div class="titulo"></div>
		
		<div class="bienvenido"></div>
		
		<div class="lorem"></div>

		<div class="lorem2"></div>
		
		<div class="alquam">
			<h2>Aliquam tempus</h2>
			<p>Mauris vitae nisl nec metus placerat
				perdiet est. Phasellus dapibus semper
				consectetuer hendrerit</p>
		</div>
		
		<div class="categorias">
			<h2>Categorias</h2>
			<ul>
				<li>&nbsp; Aliquam libero</li>
				<li>&nbsp; Consectetuer adipiscing elit</li>
				<li>&nbsp; Metus aliquam pellentesque</li>
				<li>&nbsp; Suspendisse iaculis mauris</li>
				<li>&nbsp; Umanet non molestie semper</li>
				<li>&nbsp; Proin gravida orci porttitor</li>
			</ul>
		</div>
		
		<div class="noticias">
			<h2>Noticias</h2>
			<ul>
				<li>&nbsp; Aliquam libero</li>
				<li>&nbsp; Consectetuer adipiscing elit</li>
				<li>&nbsp; Metus aliquam pellentesque</li>
				<li>&nbsp; Suspendisse iaculis mauris</li>
				<li>&nbsp; Umanet non molestie semper</li>
				<li>&nbsp; Proin gravida orci porttitor</li>
			</ul>
		</div>
		
		<div class="archivos">
			<h2>Archivos</h2>
			<ul>
				<li>&nbsp; Aliquam libero</li>
				<li>&nbsp; Consectetuer adipiscing elit</li>
				<li>&nbsp; Metus aliquam pellentesque</li>
				<li>&nbsp; Suspendisse iaculis mauris</li>
				<li>&nbsp; Umanet non molestie semper</li>
				<li>&nbsp; Proin gravida orci porttitor</li>
			</ul>
		</div>

		<div class="izqnegro"></div>

		<div class="consectetuer">
			<h2>Consectetuer</h2>
			<ul>
				<li><img src="images/img03.jpg"/>&nbsp; Aliquam libero</li>
				<li><img src="images/img03.jpg"/>&nbsp; Consectetuer adipiscing elit</li>
				<li><img src="images/img03.jpg"/>&nbsp; Metus aliquam pellentesque</li>
				<li><img src="images/img03.jpg"/>&nbsp; Suspendisse iaculis mauris</li>
				<li><img src="images/img03.jpg"/>&nbsp; Umanet non molestie semper</li>
				<li><img src="images/img03.jpg"/>&nbsp; Proin gravida orci porttitor</li>
			</ul>
		</div>

		<div class="suspendisse">
			<h2>Suspendisse</h2>
			<ul>
				<li><img src="images/img03.jpg"/>&nbsp; Aliquam libero</li>
				<li><img src="images/img03.jpg"/>&nbsp; Consectetuer adipiscing elit</li>
				<li><img src="images/img03.jpg"/>&nbsp; Metus aliquam pellentesque</li>
				<li><img src="images/img03.jpg"/>&nbsp; Suspendisse iaculis mauris</li>
				<li><img src="images/img03.jpg"/>&nbsp; Umanet non molestie semper</li>
				<li><img src="images/img03.jpg"/>&nbsp; Proin gravida orci porttitor</li>
			</ul>
		</div>

		<div class="pellentesque">
			<h2>Pellentesque</h2>
			<ul>
				<li><img src="images/img03.jpg"/>&nbsp; Aliquam libero</li>
				<li><img src="images/img03.jpg"/>&nbsp; Consectetuer adipiscing elit</li>
				<li><img src="images/img03.jpg"/>&nbsp; Metus aliquam pellentesque</li>
				<li><img src="images/img03.jpg"/>&nbsp; Suspendisse iaculis mauris</li>
				<li><img src="images/img03.jpg"/>&nbsp; Umanet non molestie semper</li>
				<li><img src="images/img03.jpg"/>&nbsp; Proin gravida orci porttitor</li>
			</ul>
		</div>

		<div class="dernegro"></div>

		<div class="copy">COPYRIGHT(C)2017 ALPE DESIGN</div>

	</main>
</body>

</html>
